body {
	margin: 0px;
	background-color: #DCE9E9;
        background-image: url(http://wotlkwiki.info/bodyback.jpg);
        background-repeat: no-repeat;
        background-attachment: fixed;
	font-size: 80%;
	font-family: Arial, Helvetica;
}
a {
	color: #434E4F;
}
a:hover {
	color: #2A2C2E;
	background-color: transparent;
	text-decoration: none;
}

/* Header Banner */
#header h1 {
       	font-family: trebuchet ms;
	font-weight: normal;
	font-size: 0%;
	margin: 0px 75px;	
}
#header h1 a,#header h1 a:hover{
	color: #E7E9DC;
	background-color: transparent;
}
#header h2{
	font-size: 0%;
	margin: 5px 75px;	
}
/* Top mini-navigation */
#top-bar {
	background-color: #4D5C63;
	/*padding: 2px 100px 2px 30%; */
	padding: 0;margin:0;
	border-bottom: 2px solid #2A343D;
	color: #E7E9DC;
	left: 0; right:0;
	width: 100%;
}

#header {
	background-color: #6F8FAC;
	background-image: url(http://wotlkwiki.info/banner.jpg);
        background-repeat: no-repeat;
	 background-attachment: fixed;
	border-bottom: 1px solid #2A343D;
	/*padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 75px;*/
	height: 138px;
}
/* Side Bar */

#side-bar {
	width: 180px;
	float: left;
	background-color: transparent;
	border-right: none;
	border-bottom: none;
	color: #4E474f;
	padding: 0.3em;
	margin:0;
}

#side-bar li a {
	margin: 0;
	padding-top: 2px;
	padding-bottom: 1px;
	display: block;
	padding-left: 1em;
	border-bottom: 1px solid #ABB8BE;
	border-top: 1px solid #C6CFD3;
	color: #1E2B31;
	text-decoration: none;
}
#side-bar li a:hover {
	background-color: #C3D2D3;
}
/* Main Page */

#main-content {
	margin-left: 200px;

	color: #434F4F;
}
#main-content h1 {

	font-size: 175%;
	/*color: #373D3E;*/
	color: 434E4F;
}